{% extends 'easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% trans %}Add other emails{% endtrans %}{% endblock %}

{% block content %}
<div class="overlay">
    <div class="popup">
        <div class="card border-dark d-flex align-content-between">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h5 class="card-title">{% trans %}Mails{% endtrans %}</h5>
            </div>
            <div class="card-body">
                <div class = 'card-group d-flex justify-content-center'>
                    {{form_start (emails)}}
                        {{ form_row(emails.email) }}
                        <ul class="emails no-dots" data-prototype="{{ form_widget(emails.emails.vars.prototype)|e('html_attr') }}">
                            {% for mail in emails.emails %}
                                <li>{{ form_row(mail.email) }}</li>
                            {% endfor %}
                        </ul>
                        <button class="register-button">{%trans%}Submit{%endtrans%}</button>
                        <a href="{{path('app_user_register_contact')}}" class="register-button float-right">Next</a>
                    {{form_end (emails)}}
                </div>
            </div>
        </div>
    </div>
</div>

    <script type="text/javascript">let thisContent = 'emails';</script>
    <script type="text/javascript" src="{{ asset('js/addRowForm.jquery.js') }}"  ></script>

{% endblock %}